SAP Hybris CVE-2016-6859 Information Disclosure Vulnerability

Bugtraq ID: 93959
Class: Configuration Error
CVE: CVE-2016-6859
Remote: Yes
Local: No
Published: Oct 28 2016 12:00AM
Updated: Nov 24 2016 01:06AM
Credit: Damian Pfammatter.
Vulnerable: SAP Hybris 5.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus